Subject: Re: Requesting change in no show and emergency leave marked while considering salary.
From: Virat Joshi <[email-masked]>
To: Sumit Gangwar <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Wed, 1 May 2019 14:51:21 +0000

Hi Sumit,

April 7th is adjusted on the roster.

Please note after adding the emergency leave for April 10th - You have taken a total of 8 leaves in the month and you are only allowed 7.

You will be deducted for one day.  Speak with me for more clarification

Kind regards,
Viraat
________________________________
From: Sumit Gangwar <[email-masked]>
Sent: 01 May 2019 07:42
To: Virat Joshi
Cc: Rosette Modiri
Subject: Requesting change in no show and emergency leave marked while considering salary.

Hi Viraat,

I have completed my 37 days as an employee of the organisation, I request you to furnish my salary keeping in view the following things.

As discussed,

This is regarding 7th april marked as no show , We were in training and were told before hand that weekend will be off on training, so I did not come and also there was no POC
at that time.

I request you to mark it as my one remaining leave.

And before leaving for 10th April ,I mailed about me being not able to come as I had to pick my parents from station in night , it was not granted and was marked as emergency leave and after few days the day is showing normal roaster not emergency leave.

Kindly do the needful as I do not want to be fined on it as I did inform.

Please look into this and advice as I am completely unaware of leave policy and deductions as we were not given any orientation on this.

Regard's
Sumit